QGIS Application - Feature request #10652
Export geometryless table from DB Manager
2014-06-20 01:40 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19051
Description

in DbManager, The only export format proposed currently is shapefile. So geometryless table can't be exported. It would be nice to be
able to export table without geometry to csv or something else.

History

#1 - 2014-06-20 01:42 AM - Giovanni Manghi

it would be nice of course, but yiu can achieve that in many ways in QGIS, examples: "save as..." and also a bunch of plugins.

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
